<?php
/**
 * Define all the global functions for ESF modules
 */

/**
 * Check if elementor is active and in preview mode
 *
 * @since 6.3.0
 *
 * @return bool
 */
if ( ! function_exists( 'esf_is_elementor_preview' ) ) {
	function esf_is_elementor_preview() {
		if( class_exists( '\Elementor\Plugin' ) && \Elementor\Plugin::$instance->preview->is_preview_mode() ){
			return true;
		}else{
			return false;
		}
	}
}